--- 
team_r: 
  exception: false
  team_dir: /home/yushan
  country: china
team_l: 
  exception: false
  team_dir: /home/fcperspolis
  country: iran
robocup2flash: false
statistics: false
scoreboard: true
